html{
	min-height: 100%;
}

body {
margin: -5px 0 0 -5px;
background: url('bkgnd.JPG') no-repeat center center fixed; -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
/*
filter: blur(15px);
-webkit-filter: blur(15px);
-moz-filter: blur(15px);
-o-filter: blur(15px);
-ms-filter: blur(15px);
*/
        height: 373px;
        background-color:#3366FF;
    }


.dimmer{
    background: #000;
    position: absolute;
    opacity: .5;
    top: 0px;
    z-index:99;
    cursor:pointer;
}
#nav1{
    position: absolute;
    top:0px;
}


a{
    font-family:sans-serif;
    font-size:20px;
}

#CV
{
    font-family:sans-serif;
    font-size:14px;
    padding:10px;
    opacity:0.7;
    display:none;
    position:absolute;
    margin-left:450px;
    margin-top:-370px;
    margin-bottom:20px;
    width:300px; 
    margin-right:30px;
    background-color:#40B3DF;
}



#contact-background
{
    padding:10px;
    opacity:0.7;
    display:none;
    position:absolute;
    margin-left:80px;
    margin-top:30px;
    margin-bottom:20px;
    width:450px; 
    margin-right:30px;
    background-color:#40B3DF;
    height:370px;
}

#mail-form
{
    opacity:0.7;
    display:none;
    font-family:verdana;
    margin-right:50px;
    width:900px;
    padding:30px;
    margin-left:50px;
    margin-top:30px;
    border-radius:10px;
    border:15px solid #EE872A;
    height:100%;
}

#contact-image
{
    display:none;
    font-family:verdana;
    margin-right:0px;
    width:400px;
    margin-left:580px;
    margin-top:-433px;
    height:268px;
    box-shadow: 5px 5px 3px #0066cc;
}

#apps
{
    padding:10px;
    opacity:1;
    display:none;
    left:17px;
    position:relative;
    top:20px;
    width:950px; 
    height:25px; 
    background-color:#40B3DF;
    border-radius:10px;
    border:10px solid #EE872A;

}

#linkedin
{
    position:absolute;
    outline:0;
    width:32px;
    height:32px;
    left:97px;
    top:143px;
    display:none;
}

#flickr
{
    position:absolute;
    outline:0;
    width:32px;
    height:32px;
    left:132px;
    top:143px;
    display:none;
}

#twitter
{
    position:absolute;
    outline:0;
    width:32px;
    height:32px;
    left:167px;
    top:143px;
    display:none;
}

#gallery
{
    padding:10px;
    opacity:1;
    display:none;
    left:17px;
    position:relative;
    top:20px;
    width:950px; 
    height:25px; 
    background-color:#40B3DF;
    border-radius:10px;
    border:10px solid #EE872A;
}

#gallery-note
{
    font-family:sans-serif;
    font-size:14px;
    padding:10px;
    opacity:0.7;
    display:none;
    position:absolute;
    margin-left:450px;
    margin-top:-370px;
    margin-bottom:20px;
    width:300px; 
    margin-right:30px;
    background-color:#40B3DF;
}

#CV-Border
{
    display:none;
    font-family:verdana;
    margin-right:50px;
    width:700px;
    padding:30px;
    margin-left:50px;
    margin-top:30px;
    border-radius:10px;
    border:15px solid #EE872A;
    height:100%;
}

#CV-Image
{
    display:none;
    font-family:verdana;
    margin-right:50px;
    width:278px;
    margin-left:90px;
    margin-top:-415px;
    height:100%;
    box-shadow: 5px 5px 3px #0066cc;
}

.snapshot-image
{
    position:relative;
    font-family:verdana;
    
    margin-top:5px;
    overflow:hidden;
    float:left;
}

.normal-text-small-bold
{
    font-family:sans-serif;
    font-size:14px;
    font-weight:bold;
}

.normal-text-large
{
    font-family:sans-serif;
    font-size:16px;
    margin-top:10px;
}

#contact
{
    font-family:sans-serif;
    font-size:16px;
    margin-top:2px;
    margin-left:10px;
}

.normal-link-small{
    font-family:sans-serif;
    font-size:14px;
}

.normal-text-small
{
    font-family:sans-serif;
    font-size:14px;
   margin:10px;
}

.name{
    font-family:sans-serif;
    font-size:18px;
    font-weight:bold;
}

#CV-Border
{
    opacity:0.7
}


A:link { COLOR: white; TEXT-DECORATION: none; font-weight: normal }
A:visited { COLOR: white; TEXT-DECORATION: none; font-weight: normal }
A:hover { COLOR: yellow; TEXT-DECORATION: none; font-weight: normal }
A:active { COLOR: yellow; TEXT-DECORATION: none ; outline:none}


/*
nav#menubar2 A:link { COLOR: white; TEXT-DECORATION: none; font-weight: normal }
nav#menubar2 A:visited { COLOR: white; TEXT-DECORATION: none; font-weight: normal }
nav#menubar2 A:hover { COLOR: yellow; TEXT-DECORATION: none; font-weight: normal }
nav#menubar2 A:active { COLOR: yellow; TEXT-DECORATION: none }
*/

.linkbutton {
    width:100px;
   color: white;
   font-weight: bold;
   background-color: #30a3cF; /*6699cc*/
   border: 2px outset;
   border-radius: 3px;
   border-top-color: #aaccff;
   border-left-color: #aaccff;
   border-right-color: #003366;
   border-bottom-color: #003366;
 }

.linkbutton:hover{ 
   background-color: #2093bF;
       border-top-color: #aaccff;
   border-left-color: #aaccff;
   border-right-color: #003366;
   border-bottom-color: #003366;
}

.linkbutton:active{
    color:white;
      background-color:#2093bF;
    
      border: 2px outset;
   border-top-color: #003366;
   border-left-color: #003366;
   border-right-color: #aaccff;
   border-bottom-color: #aaccff;
}

.emailaddr{
	background-image:url('email.gif');
	background-repeat: no-repeat;
    border:none;
}

#message
{
	background-image:url('message.gif');
	background-repeat: no-repeat;
    border:none;
}

#email
{
    width:423px;
}

#message
{
    width:450px;
}

.gbts{

    padding:23px;
}

.navigation-prev
{
    font-weight:900;
    font-size:400%;
    font-family:Sans-Serif;
    opacity:0.4;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px;
    background-color: #060612;
    color:White;
    line-height:45px;
    width:40px;
    /*display:none;*/
    position:absolute;
    top:250px;
    left:0px;
    padding-left:5px;
}

.navigation-next
{
    font-weight:900;
    font-size:400%;
    font-family:Sans-Serif;
    opacity:0.4;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
    background-color: #060612;
    color:White;
    line-height:45px;
    width:40px;
    position:absolute;
    top:250px;
    left:705px;
    padding-left:5px;
    /*display:none;*/
}

#menubar{
    z-index:999;
	position: absolute;
    bottom: 30px;
    height:65px;
    background-color: #060612;
     filter:alpha(opacity=70);
    opacity:0.7;
	line-height:35px;
	
	/*box-shadow: 5px 5px 3px #888888;*/
	
	border-top-right-radius:50px;
	border-bottom-right-radius:50px;

	-moz-border-top-right-radius:50px;
	-moz-border-bottom-right-radius:50px;
	

}

#menubar2	
{
    width:700px;
    z-index:999;
    margin:0 auto;
	margin-left:370px;
	

}

#menubar2 li a{color:white; text-decoration:none; font-weight:normal;}
#menubar2 li a.selected{color:yellow;outline:0;}
#menubar2 li a:hover{color:yellow}

#banner
{
    z-index:999;
	position:absolute;
	bottom: 45px;
	margin-left:70px;
    font-family:sans-serif;
    font-size:30px;
    font-weight:bold;
	color:#ffffff;
	margin-top: 15px;
}

#bg{

    height:65px;
    width: 100%;
    background-color: #060612;
    filter:alpha(opacity=30);
    opacity:0.3;
}


.gbt{
    display:inline-block;
    line-height:36px;
	color:#ffffff;
}


.gbts{

    padding:26px;
   
}